分类 学习笔记 下的文章

Cordova 开发环境配置

有一段时间没有使用Cordova,最近要使用到。又重新拾起该技能... cordova requirements 要构建和运行App,需要安装每个你需要平台的SDK,安卓端的则需要: Java JDK Android SDK Android target Gradle 环境配置 Java JDK Cordova需要的jdk版本为1.8,而1.8在官网需要登录账号才能下载,万能github帮...

-阅读全文-

公众号图文跳转错误问题修复

最近发现RaveList公众号图文的跳转出现两种情况: 跳转公众号推文会提示参数错误 跳转官网某个连接会404 通过抓包发现,手机端微信会自动在链接后面添加&subscene=131,导致需要跳转的链接解析有问题! let urlQuery = function (url) { // 手机端微信会在链接后面自动添加&subscene=131,这让链接解析有问题,所以直...

-阅读全文-